# FaxReceivedEvent.Resolution Property
Get/Set the row resolution of the received fax. Available since : Asterisk 12.

AsterNet Class Library (Sandcastle documentation)

| FaxReceivedEvent Resolution Property

Get/Set the row resolution of the received fax. Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Resolution { get; set; }

    Public Property Resolution As Integer
    	Get
    	Set

    public:
    property int Resolution {
    	int get ();
    	void set (int value);
    }

    member Resolution : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

FaxReceivedEvent Class
AsterNET.Manager.Event Namespace